@media (max-width: 1800px) {
  #slider .slideshow__link .slider-banner img{
    max-width: 90%;
  }
  .slider-banner{
    margin-top: 100px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  #top-menu>li>a{
    font-size: 14px;
    padding: 15px 6px; 
  }
}
@media (max-width: 991px) {
  .about-y-video{
    margin-top: 20px;
  }
  .about-content{
    margin-top: 30px;
  }
  .header-top{
    position: unset;
  }
  .header-inner{
    padding: 0; 
    margin-top: 0; 
    box-shadow: none;
  }
  .megamenu {
    display: none;
  }
  .fixedheader.fixed-header{
    background: #fff;
  }
  .slider-banner {
    margin-top: 0;
  }
  .slider-banner::before{
    display: none;
  }
  #header:before{
    display: none;
  }
  .amity-banner-block:after{
    display: none;
  }
  .amity-banner-block{
    text-align: center;
  }
  .amity-banner-image{
    margin-bottom: 20px;
  }
  .amity-banner-block .amity-banner-content{
    font-size: 30px;
    line-height: 40px;
  }
  .amity-services-block .amity-services-inner-block{
        margin-bottom: 30px;
        padding: 25px 30px;
  }
  .amity-services-flex.row {
    margin-top: 0;
  }
  .amity-about-block{
    text-align: center;
  }
  .amity-about-content{
    margin-bottom: 30px;
  }
  .amity-getinvolved-block:after{
    display: none;
  }

  .amity-services-block:before{
    display: none;
  }
  .amity-mission-vision-block{
    text-align: center;
  }
  .amity-mission-vision-block .amity-mission-vision-content {
    margin-top: 30px;
  }
  .amity-getinvolved-block:before{
    display: none;
  }
  footer:before, footer:after{
    display: none;
  }
  .footer-before .address-block {
    padding-left: 15px;
    margin-top: 30px;
  }

  .links{
    margin-bottom: 0;
    margin-top: 30px;
  }
  .amity-impect-banner:before{
    display: none;
  }
  .amity-services-block.amity-service-ourimpect:after{
    display: none;
  }
  .amity-program-banner .amity-home-title p{
    font-size: 25px;
    line-height: 30px;
  }
  .amity-banner-block .amity-banner-content{
    margin-bottom: 30px;
  }
  .amity-volunteer-banner-block .amity-banner-content:after{
    display: none;
  }
  .amity-volunteer-block:before{
    display: none;
  }
  .volunteer-amity-single-banner .amity-single-banner-content{
    text-align: center;
    margin-bottom: 20px;
  }
  .amity-volunteer-banner:before{
    display: none;
  }
  .contact-detail .inner-data{
    margin-bottom: 30px;
  }
  .clock-box{
    margin-bottom: 40px;
  }
  .block.phone{
    margin-bottom: 30px;
  }
}
@media (max-width: 767px) {
  #slider .container{
    position: unset;
  }
  
  #slider .slideshow__link{
    display: block;
    background:#232323 ;
    padding: 100px 0;
  }
  #slider .slideshow__link img{
    display: none;
  }
  #slider .slideshow__link .slider-banner img{
    display: block;
    text-align: center;
    margin: 0 auto;
  }
  #slider .slider-content{
    text-align: center !important;
    margin-bottom: 30px;
  }
  .about-img::after{
    display: none;
  }
}
@media (max-width: 575px) {
  .pq-process-step.pq-style-2 .pq-process-content .pq-process-title{
    font-size: 20px;
    line-height: 30px;
  }
  .logo {
    width: 45%;
  }
  .header-btn{
    width: 55%;
  }
  .pq-section-title .pq-section-main-title{
    font-size: 20px;
    line-height: 25px;
  }
  .pq-section-title .pq-section-sub-title{
    font-size: 13px;
    line-height: 20px;
  }
  .about-content p{
    font-size: 14px;
    line-height: 25px;
    margin-bottom: 10px;
  }
  .pq-process-step.pq-style-1 .pq-process-step-content .pq-process-stpe-description{
    font-size: 14px;
  }
  .pq-process-step.pq-style-1 .pq-process-step-content .pq-process-step-title{
    font-size: 25px;
    line-height: 30px;
    margin-bottom: 0;
  }
  .eco-content h2{
    font-size: 25px;
    margin-bottom: 10px;
  }
  .eco-content p{
    font-size: 14px;
  }
  footer h2{
    font-size: 15px;
  }
  .footerafter .footer-after-text{
    font-size: 14px;
  }
}